
h2 {
  font-size: 32px;
}



header {

  font-family: sans-serif;
  text-align: center;
  padding-top: 100px;
  background: url(./banner.webp) no-repeat center;
  background-size: 100%;
  height: 500px;
  background-position: bottom;
  background-color: rgba(0, 0, 0, 0.1);


}

header div{

  font-size: 80px;
  font-weight: 700;
  color: rgb(0, 0, 0);

}

header p {
  font-size: 1.5rem;
  font-weight: 700;
  color: #000000;
}

header a {
  border: #9999A1;
  background-color: #9999A1;
  border-radius: 5px;
  border-style: solid;
  color: #FFFFFF;
  padding: 5px;
  margin: 10px;
}
header a:hover {
  border: black;
  background-color: black;
  border-radius: 5px;
  border-style: solid;
  color: white;
}

nav {
  color: black;
  background-color: black;
  top: 0;
  display: flex;

}

nav a {
  margin: 0px;
  padding: 0px;
  width: auto;
  background-color: black;
  display: inline-block;
  color: white;
  text-align: center;
  text-decoration: none;
  padding: 14px 16px;
  font-size: 16px;
  font-weight: 300;
  font-family: sans-serif;
}

nav a:hover {
  background-color: #9999A1;

}

article div, footer {
  font-family: 'Libre Franklin', serif;
  font-size: 14px;
}
h2 {
  text-align: center;
}
h2 > a {
  color: black;
  text-decoration: none;
}
h2 > a {
  color: black;
  text-decoration: none;
}
h2:hover, h2 > a:hover {
  background-color: black;
  color: white;
}

h2 + p {
  font-style: italic;
  font-size: 18px;
}


footer li {
  list-style: none;
  display: inline;

}

a {
  text-decoration: none;
}

img {
  max-width:66px;
}

.fa {
  padding: 20px;
  font-size: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa-facebook {
  background: #3B5998;
  color: white;
 }

 .fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}